> For the complete documentation index, see [llms.txt](https://paas.docs.machnetinc.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://paas.docs.machnetinc.com/api-references/funds/delete-user-funding-account.md).

# Delete User Funding Account

You can remove a funding account associated with a user by using this API. Once you remove the account, it will also not be provided when you retrieve the list of funding accounts for the user. A particular user can only have 2 active bank and 2 active card accounts.&#x20;

Please note that users are also able to remove bank accounts directly from the widget. Either way, a webhook will be sent when a funding account is removed.

#### `DELETE /users/{{user_id}}/funds/{{fund_id}}`

{% tabs %}
{% tab title="Request" %}

```
curl --location -g --request DELETE '{{url}}/users/{{user_id}}/funds/{{fund_id}}' \
--header 'X-Client-Id: {{client_id}}' \
--header 'X-Client-Secret: {{client_secret}}' \
--header 'Content-Type: application/json'
```

{% endtab %}

{% tab title="Response" %}

```
HTTP status : 204 No Content
```

{% endtab %}
{% endtabs %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://paas.docs.machnetinc.com/api-references/funds/delete-user-funding-account.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
